ISCSH#FEP - Feature #1250

gooo-0oooooul
02/04/2021 03:31 PM - yanwei li

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: yanwei li % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

01/25/2021

50%
0.00 hour
0.00 hour

Description

History

#1 - 02/04/2021 03:31 PM - yanwei li
- Status changed from New to In Progress

- Start date changed from 02/04/2021 to 01/25/2021

#2 - 03/05/2021 04:36 PM - yanwei li
- % Done changed from 0 to 50

#3 - 05/05/2023 01:56 PM - xiangyang li

- Status changed from In Progress to Resolved

04/16/2025
